body {
	font-family: tahoma;
	margin: 0px;
	padding: 0px;
	background-color:#FFFFFF;
	background-image: url(../images/main/bg-shadow.gif);
	background-repeat: repeat-y;
	background-position: center;
}
td { font-size: 12px;	color: #000000; /*color: #666666;*/}
form { margin:0; }
input, select { font-family:tahoma; }

.text-tahoma { font-family: Tahoma; }
.text_footer { font-size:11px !important; }
.text_footer a:link {	font-family: tahoma;	font-size: 11px;	color: #666666;	text-decoration: none;}
.text_footer a:visited {	font-family: tahoma;	font-size: 11px;	color: #666666;	text-decoration: none;}
.text_footer a:hover {	font-family: tahoma;	font-size: 11px;	color: #ff0000;	text-decoration: none;}
.font11 { font-size:11px; }

.table_main {
	background:url('../images/main/bg-foot.gif');
	background-repeat:repeat-x;
	background-position:bottom;
}

a:link {	font-family: tahoma;	font-size: 12px;	color: #666666;	text-decoration: none;}
a:visited {	font-family: tahoma;	font-size: 12px;	color: #666666;	text-decoration: none;}
a:hover {	font-family: tahoma;	font-size: 12px;	color: #ff0000;	text-decoration: none;}
.top_link {
	text-decoration: none;
	color:#666666;
	font: 10px Tahoma;
	font-weight: bold;
}
.top_link:link {
	text-decoration: none;
	color:#cccccc;
	font: 10px Tahoma;
	font-weight: bold;
}
.top_link:visited {
	text-decoration: none;
	color:#cccccc;
	font: 10px Tahoma;
	font-weight: bold;
}
.top_link:hover {
	text-decoration: underline;
	color:#FFFFFF;
	font: 10px Tahoma;
	font-weight: bold;
}
.news {	text-decoration: none;	color:#666666;	font: 11px Tahoma;}
.news:link {	text-decoration: none;	color:#ae1414;	font: 11px Tahoma;}
.news:visited {	text-decoration: none;	color:#ae1414;	font: 11px Tahoma;}
.news:hover {	text-decoration: underline;	color:#FF0000;	font: 11px Tahoma;}

.blt_link {	text-decoration: none;	color:#666666;	font: 10px Ms Sans Serif;}
.blt_link:link {	text-decoration: none;	color:#cccccc;	font: 10px Ms Sans Serif;}
.blt_link:visited {	text-decoration: none;	color:#cccccc;	font: 10px Ms Sans Serif;}
.blt_link:hover {	text-decoration: none;	color:#FFFFFF;	font: 10px Ms Sans Serif;}

.foot_link:link {	text-decoration: underline;	color:#bbdc10;	font: 11px Tahoma;}
.foot_link:visited {	text-decoration: underline;	color:#bbdc10;	font: 11px Tahoma;}
.foot_link:hover {	text-decoration: none;	color:#FFFFFF;	font: 11px Tahoma;}

.cbOverlay {
	background-color: #3f3f3f;
	z-index:2;
}
.cbContainer {
	padding:5px;
	background-color:#FFFFFF;
	border:1px solid #031429;
	z-index:3;
}
.AutoOverflow{
	overflow:auto;
	width:100%;
	height:100px;
}
div.dropdown {
color: #555;
margin: 3px -22px 0 0;
width: 200px;
position: relative;
height: 17px;
text-align:left;
}
div.submenu
{
background: #fff;
position: absolute;
top: -12px;
left: -20px;
z-index: 100;
width: 135px;
display: none;
margin-left:10px;
padding: 40px 0 5px;
border-radius: 6px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}

.dropdown  li a {
   
    color: #555555;
    display: block;
    font-family: arial;
    font-weight: bold;
    padding: 6px 15px;
  cursor: pointer;
text-decoration:none;
}

.dropdown li a:hover{
    background:#155FB0;
    color: #FFFFFF;
    text-decoration: none;
    
}
a.account {
font-size: 11px;
line-height: 16px;
color: #555;
position: absolute;
z-index: 110;
display: block;
padding: 11px 0 0 20px;
height: 28px;
width: 121px;
margin: -11px 0 0 -10px;
text-decoration: none;
background: url(icons/arrow.png) 116px 17px no-repeat;
cursor:pointer;
}
.root
{
list-style:none;
margin:0px;
padding:0px;
font-size: 11px;
padding: 11px 0 0 0px;
border-top:1px solid #dedede;
	
	
}